Loading...
Searching...
No Matches
Opm::Regdims Class Reference

## Public Member Functions

| Regdims (const Deck &deck)
| Regdims (size_t ntfip, size_t nmfipr, size_t nrfregr, size_t ntfreg, size_t nplmix)
size_t | getNTFIP () const
size_t | getNMFIPR () const
size_t | getNRFREG () const
size_t | getNTFREG () const
size_t | getNPLMIX () const
bool | operator== (const Regdims &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static Regdims | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Tables/Regdims.hpp
- opm/input/eclipse/EclipseState/Tables/Regdims.cpp